Subject: Ticket Assigned - LEAT CC
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 02:28:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT CC mohammed azharuddin nayeem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed azharuddin Bot:  Hi Mohammed Azharuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361823101 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966558727006 Bot:  Please wait while we transfer you to an agent Agent:  Hi , Good evening, thank you for contacting us. I'm naser .I will be happy to help you Customer:  Hi naser Customer:  This is my order number 6361823101 Agent:  Thank you for sharing the order ID. Please allow me a moment to check this for you. Customer:  I bought three set of night wear for my 2 year old which had offer if u buy 3 you will get 25% off Customer:  Price of one set was 31.50 riyal Customer:  They charged 94.50 SR for 3 where did the officer deducted Agent:  Please allow me a moment to check this for you. Customer:  Ok Agent:  which item was it ? Customer:  IMAGE Customer:  Pyjama set Agent:  the original price for each of them is 42sr and after applying the offer you have only paid 31.50 for each Customer:  Are u sure ? Please check the website now it shows orginal price for one as 25 SR Agent:  yes we are sure, it is shown in our system Customer:  Ok let me share u the screenshot Customer:  IMAGE Customer:  Please check this Customer:  I want to raise complaint Customer:  Please raise it this is not acceptable Agent:  we are sorry for the inconvenient caused but the price for the item is 31.50 Customer:  If it’s 31.50 SR then I bought 3 so it’s 94 Sr. If u make 25% discount you should take 65Sr Customer:  But I was charged 94 Sr instead Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else may I assist you with? Customer:  Yes please Customer:  Thanks Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Tracking Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed azharuddin nayeem Bot:  Hi Mohammed Azharuddin Nayeem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361823101 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 31st Oct                   Modhi                   Hi Mohammed  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           07:28 PM, 31st Oct                     mohammed azharuddin nayeem                    Hi modhi           07:28 PM, 31st Oct                     mohammed azharuddin nayeem                    My order is pending since 25th and today is 31st           07:28 PM, 31st Oct                     mohammed azharuddin nayeem                    I will be leaving india for vacation           07:28 PM, 31st Oct                     mohammed azharuddin nayeem                    On 4th morning           07:28 PM, 31st Oct                   Modhi                   Please allow me a moment to check this for you.           07:28 PM, 31st Oct                     mohammed azharuddin nayeem                    Please check and update me when it will arrive           07:29 PM, 31st Oct                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:29 PM, 31st Oct                   Modhi                   Is there anything else I can assist you with today?           07:29 PM, 31st Oct                     mohammed azharuddin nayeem                    Please provide me with companion reference to follow up with ur team           07:29 PM, 31st Oct                     mohammed azharuddin nayeem                    Complain *           07:30 PM, 31st Oct                   Modhi                   We are working on fixing your issue           07:30 PM, 31st Oct                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:30 PM, 31st Oct                     mohammed azharuddin nayeem                    ??           07:31 PM, 31st Oct                   Modhi                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:31 PM, 31st Oct                   Modhi                   Is there anything else I can assist you with today?           07:31 PM, 31st Oct                   Modhi                   Feel free to reach out to us if you need any further assistance.           07:34 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3295524